Document: publican-users-guide
Title: Publican Users' Guide
Author: Don Domingo, Brian Forté, Murray McAllister,
 Joshua Oakes, Joshua Wulf, Jeff Fearn.
 Red Hat Engineering Content Services Group
Abstract: This book will help you install publican.
 It also provides instructions for using publican to create and publish DocBook
 XML-based books, articles and book-sets. This guide assumes you are already
 familiar with DocBook XML.
Section: Text

Format: HTML
Index: /usr/share/doc/publican/Users_Guide/desktop/en-US/index.html
Files: /usr/share/doc/publican/Users_Guide/desktop/en-US/*
